:root {
    --ss-color-100658: #00F3FF;
    --ss-color-101060: #0066FF;
    --ss-color-101061: #0A1172;
    --ss-color-101062: #98B5DE;
    --ss-color-101107: #03050A;
    --ss-color-100658-dark: #00dae6;
    --ss-color-101060-dark: #004de6;
    --ss-color-101061-dark: #000059;
    --ss-color-101062-dark: #7f9cc5;
    --ss-color-101107-dark: #000000;
}


.site-container {
    font-family: 'Inter', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Montserrat', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 17px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Montserrat', sans-serif;
}


.post-button {

    border-style: none;

  border-radius: 4px;


    box-shadow: none;
}


body {
  background-color: var(--ss-color-101107);
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

